# YOUR SONG



File I/O – fgets()
“Your Song”

Save your favorite song into a text file.


**Write a C program to:**
* Open the file in read-only mode
* Read it line-by-line
* Print each line as it is read
* Close the file at the end

---